Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Mon, 1 Oct 2012 22:42:21 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Monday, October 1, 2012 10:32:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Roxanne 
Email Address : [email-masked] 
No Details provided 

is there a fee for your service 
Kyra has joined the chat. 
Kyra (10:07:44) : Hi Roxanne, 
Kyra (10:07:47) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (10:02:50) : Hi, this is Rebecca. Would you like to know how our program works? 
Roxanne (10:08:26) : just a brief overview would be great 
Rebecca (10:03:23) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (10:03:26) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Roxanne (10:10:03) : is there a fee attached to your service 
Rebecca (10:05:21) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Roxanne (10:16:28) : we have aprox 10,000 in debt is that workable 
Rebecca (10:11:20) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Roxanne (10:17:18) : is this a private or government program? 
Rebecca (10:12:59) : 

Would you like to know if you can qualify for the program? 
Roxanne (10:18:40) : where are you located? 
Rebecca (10:13:58) : we are located in 
Canada 
Roxanne (10:20:15) : could you please answer the questions for me is this a private or government program and are there fees for you service? 
Rebecca (10:15:39) : Well in order for us to help you further we need to arrange a callback for you , 
What’s your name and telephone number? 
Roxanne (10:21:18) : I have a contact number for you thanks 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Ankit Abrol